Puppy Linux Wary 5.1.3 released
Posted on: 08/14/2011 12:23 PM

Puppy Linux Wary 5.1.3 has been released

Puppy Linux Wary 5.1.3 released


Wary is our 'flavour' of Puppy that targets older hardware. Version 5.1.3 is mostly bugfixes and minor upgrades to 5.1.2. There have been some significant improvements at the Woof level, such as a close-box on desktop drive icons and faster bootup. New applications: Default Applications Chooser, Urxvtset. New utilities: picscale, pngoverlay, yad. I decided to stay with SeaMonkey 1.1.18, as 2.2 has a badly broken Composer module. Also, 1.1.18 is smaller and better suited to older hardware -- FlashBlock and AddBlock plugins are included to suit those on dialup and download-limited Internet connection. A couple of projects that have been upgraded in Wary and are worthy of special mention: BaCon and gtkdialog. BaCon is a superb BASIC compiler, and gtkdialog provides sophisticated GUIs for shell scripts. Both of these are extremely active projects, with very keen developers and users.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/puppy_linux_wary_5_1_3_released.html)